@charset "utf-8";

/* =======================================

	Text Decorations CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.Titles
	
	2.Prain Text Decorations
	
	3.Topicpath

	4.Clearfix
	
	5.Text Right Left Box

	6.Text Right Right Box
========================================== */
/*足りない要素を追記する事*/


/* 1.Titles
========================================== */
#contents h2 {
	font:13px/1 "メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;
	color:#222;
	margin: 0 0 10px;
	padding: 10px 9px 10px 5px;
	font-size: 138.5%;
	line-height: 1.244;
	text-shadow: 1px 1px 0 #ddd;
	border-bottom:2px solid #4171c0;
}

#contents h3 {
font:13px/1 "メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;
	margin: 10px 0 10px;
	padding: 20px 0 5px;
	font-size: 123.1%;
	line-height: 1.286;
	text-shadow: 1px 1px 0 #eee;
}

#contents h4 {
font:13px/1 "メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;
margin: 10px 0 10px;
	padding: 15px 0 5px;
	font-size: 123.1%;
	line-height: 1.5;
}

#contents h4 p{
font:13px/1 "メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;
margin: 10px 0 0;
padding: 15px 0 0;
font-size:66%;
}


#contents h5,
#contents h6 {
font:13px/1 "メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;
margin: 10px 0 0;
	padding: 15px 0 5px;
	font-size: 123.1%;
	line-height: 1.5;
}

#contents aside h2 {
margin: 0 0 10px 4px;
	border-bottom: 2px solid #ddd;
	font-size: 92.4%;
	line-height: 1.244;
	text-shadow: 1px 1px 0 #ddd;
}


#contents aside h2 a{
	width:100%;
	height:100%;
	}

#contents aside h2 a:link,
#contents aside h2 a:visited {
	color:#FFF;
}

#contents aside h2 a:hover,
#contents aside h2 a:active {
	color:#FFF;
}


/* 2.Prain Text Decorations
========================================== */
#contents p, #contents address {
	padding: 5px 0 5px;
	font-size: 92.4%;
	line-height: 1.429;
}

#contents th, #contents td {
	font-size: 92.4%;
}


#contents li, #contents dt, #contents dd {
	font-size: 92.4%;
	line-height: 1.6;

/*line-height: 1.429;*/
}

/* Inner Reset  */
#contents th p, #contents th li, #contents th dt, #contents th dd,
#contents td p, #contents td li, #contents td dt, #contents td dd,
#contents li p, #contents li li, #contents li dt, #contents li dd,
#contents dt p, #contents dt li, #contents dt dt, #contents dt dd,
#contents dd p, #contents dd li, #contents dd dt, #contents dd dd {
	font-size: 92.4%;
	line-height: 1.429;
}

#contents strong {
	font-weight: bold;
}

#contents em {
	font-style: italic;
}

#contents ul, #contents ol, #contents dl, #contents table {
	margin: 0 20px 10px;
}

#contents ol.TableOfContents {
	margin: 0 20px 10px;	
	list-style-type:decimal;
	}

#contents ol.TableOfContents li {
	list-style-type:decimal;
	}


/* 3.Topicpath
========================================== */
#contents nav.topicPath {
	margin: 10px 10px 25px 10px;
	font-size: 92.4%;
	line-height: 1.429;
}

#contents nav.topicPath a {
}

/* 3.hr
========================================== */

hr {
	clear:both;
	height: 1px;
	border: none;
	border-top: 1px solid #ccc;
	margin: 0 0 10px;
}

/* 4.li
========================================== */

#contents ul.disc li{
list-style-type:disc
}

#contents ul.none li{
list-style-type:none
}
